@charset "utf-8";
.grid {
	width: 100%;
	padding-left: 0px;
	position: relative;
	border-radius: 10px;
	background-color: #94B4CB;
	font-family: source-sans-pro;
	font-style: normal;
	font-weight: 400;
	text-align: left;
	left: auto;
	margin-bottom: 10px;
	height: 580px;
	margin-left: 0px;
	margin-top: 10px;
}

.tile {
	background-color: #2A2A2A;
	position: absolute;
	left: 10px;
	top: 10px;
	height: 220px;
}
#tile2 {
	width: 270px;
	height: 150px;
	margin-top: 380px;
	margin-left: 20px;
	background-color: #40696F;
	border-radius: 10px;
	padding-left: 0px;
}
.grid #tile2 h3 {
	color: #94B4CB;
	font-family: nunito;
	font-style: normal;
	font-weight: 400;
	text-transform: none;
	font-size: 25pt;
	padding-left: 10px;
	padding-top: 0px;
	text-align: center;
	vertical-align: top;
}

#tile3 {
	width: 270px;
	height: 150px;
	margin-top: 200px;
	border-radius: 10px;
	background-color: #121212;
	margin-left: 270px;
	padding-bottom: 0px;
}
.grid #tile3 h4  {
	color: #F07C0A;
	font-family: nunito;
	font-style: normal;
	font-weight: 400;
	font-size: 25pt;
	padding-left: 10px;
	padding-right: 10px;
	text-align: center;
	vertical-align: top;
	padding-top: 0px;
	margin-top: 30px;
}
.grid #tile3  {
	color: #94B4CB;
	font-style: normal;
	font-family: salsa;
	font-weight: 400;
	padding-top: 9px;
}
.grid #tile4 {
	background-color: #F00A2D;
	color: #FBFBFB;
	font-family: nunito;
	font-style: normal;
	font-weight: 300;
}
#wrapper #hero #tile1 {
	background-color: #121212;
	color: #F07C0A;
	font-family: nunito;
	font-style: normal;
	font-weight: 700;
	font-size: 25pt;
	margin-top: 20px;
	min-height: 270px;
}

#tile4 {
	height: 270px;
	width: 270px;
	margin-top: 20px;
	margin-left: 20px;
	padding-left: 2%;
	padding-right: 2%;
	border-radius: 25px;
}
#tile5 {
	padding-top: 20px;
	padding-right: 2%;
	margin-top: 300px;
	margin-left: 330px;
	width: 270px;
	font-family: nunito;
	font-style: normal;
	font-weight: 300;
	font-size: 18pt;
	left: 0px;
	color: #94B4CB;
	border-radius: 25px;
	padding-left: 2%;
	min-height: 270px;
}
.grid #tile5 {
	left: 15px;
	font-size: 12px;
	margin-bottom: 0px;


}





.grid #tile1 h2 {
	font-family: nunito;
	font-style: normal;
	font-weight: 400;
	color: #121212;
	padding-left: 10px;
	padding-top: 10px;
	padding-right: 10px;
	text-align: center;
	font-size: 25pt;
	text-transform: none;
}

#tile1 {
	height: 160px;
	margin-top: 20px;
	margin-left: 20px;
	/* [disabled]float: left; */
	margin-right: 20px;
	width: 270px;
	border-radius: 10px;
	color: #1A1A1A;
	font-family: nunito;
	font-style: normal;
	font-weight: 400;
	font-size: 16px;
	text-align: center;
	white-space: normal;
	padding-top: 0px;
}
#wrapper #hero #tile4 {
}
#wrapper #hero #tile4 {
}
